新手问题 windows 里安装了两个版本的 ruby1.8 和 1.9,起服务问题

542307299 · 2013年06月28日 · 2256 次阅读

windows 里安装了两个版本的 ruby1.8 和 1.9,在 1.8 时用 ruby script/server 起服务,切换到 1.9 用 rails s 起服务的时候经常会创建截图那样的文件,这是怎么回事?求高手帮忙解释

暂无回复。
需要 登录 后方可回复, 如果你还没有账号请 注册新账号